Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

188 bugs found

bug# tags package title deferred modified
#835508   ruby-leaflet-rails ruby-leaflet-rails: should depend on libjs-leaflet (not ship convenience code copy)   2018-07-14
#851774   apt-setup-udeb Stop using apt-key add to add keys in generators/60local   2018-04-09
#853310 [bus||+|sid]   src:android-platform-system-core android-platform-build: ftbfs with GCC-7   2018-06-22
#854555 []   src:mpqc3 mpqc3: FTBFS on i386 and others: virtual memory exhausted   2018-07-12
#859791 [bus|sid]   wvstreams wvstreams: Please migrate to openssl1.1 in Buster   2017-11-13
#862778 [bus|sid]   src:nis Port from libnm-glib to libnm (or GNetworkMonitor)   2018-04-14
#865585 []   src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop.   2018-06-23
#874727 [bus|exp|sid]   libcoin80v5 libcoin80v5: Program using libcoin80v5 and any other library that uses lebexpat1 segfaults.   2018-03-03
#875430   emacs25 emacs25: please add Breaks: edb (<< 1.32)   2017-09-11
#880726   libmariadb-dev libmariadb-dev: fails to install - missing replace   2018-07-01
#883434   emacs25 emacs25: Silent file corruption on file with BOM: BOM gets removed   2017-12-04
#883731   audacious audacious: Debian packaging has incorrect license   2017-12-13
#885677 [bus|sid]   liblablgtksourceview2-ocaml liblablgtksourceview2-ocaml: Depends on unmaintainted gtksourceview2   2018-03-31
#887649 [bus|sid]   cdebconf-gtk-terminal cdebconf-gtk-terminal: Please don't depend on unmaintained vte   2018-01-22
#887743 [bus|U||sid]   src:ksh ksh FTBFS: ast_stdio.h:82:15: error: conflicting types for '_sfio_FILE'   2018-06-22
#888163 [U|]   src:ruby-net-ssh ruby-net-ssh: FTBFS on ruby2.5: OpenSSL::Digest::DSS1   2018-06-22
#888903 [bus|sid]   jsbeautifier, node-js-beautify jsbeautifier,node-js-beautify: both ship /usr/bin/js-beautify   2018-01-31
#891063 [S]   emacs25 When run as root, emacs reads/writes dconf files in a non-root user's /run/user/XXX directory   2018-02-22
#892170 [bus||sid]   src:android-platform-system-extras android-platform-system-extras FTBFS with libf2fs-dev 1.10.0-1   2018-06-22
#893403 [bus|sid]   src:afl afl: Please use llvm-defaults (or at least   2018-07-11
#894285 []   src:android-framework-23 android-framework-23 FTBFS with openjdk-9   2018-06-22
#894289 []   src:htsjdk htsjdk FTBFS with openjdk-9   2018-06-22
#894577 [U|S]   thrift-compiler CVE-2016-5397   2018-07-09
#895025 [bus|sid]   src:libindicate deprecate/remove libindicate in Debian   2018-07-02
#896216 [bus|+|sid]   python3-future python3-future: depend on python3-lib2to3   2018-04-23
#896305   python-laditools python-laditools: laditools fails to import   2018-07-07
#896582 []   src:guile-2.2 guile-2.2 FTBFS with glibc 2.27   2018-06-22
#897504 [bus|sid|u]   src:golang-github-hashicorp-go-plugin golang-github-hashicorp-go-plugin: FTBFS: dh_auto_test: cd obj-x86_64-linux-gnu && go test -vet=off -v -p 1 github.com/hashicorp/go-plugin returned exit code 1   2018-07-05
#897568   zfs-dkms zfs-dkms 0.7.6 fails to build on 4.16.0-1-amd64   2018-06-02
#898526 [U|+]   src:h5py h5py: FTBFS - FAIL: test_out_of_order_offsets   2018-05-31
#898535 [u]   src:tinyxml2 Incompatible ABI change without SONAME bump   2018-05-13
#898743   linux-libc-dev, libc6-dev <sys/mount.h> breaks when #included after <linux/fs.h>   2018-05-26
#899436 [bus|sid]   src:389-adminutil 389-adminutil: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org   2018-06-16
#899511   src:freeipmi freeipmi: Invalid maintainer address pkg-freeipmi-devel@lists.alioth.debian.org   2018-05-24
#899567 [bus|sid]   src:libapache2-mod-nss libapache2-mod-nss: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org   2018-06-16
#899588 [bus|sid]   src:libucimf libucimf: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org   2018-06-16
#899613 [bus|P|sid]   src:mokomaze mokomaze: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org   2018-07-12
#899655 [bus|sid]   src:php-zmq php-zmq: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org   2018-06-20
#899656   src:php7.1 php7.1: Invalid maintainer address pkg-php-maint@lists.alioth.debian.org   2018-05-24
#899662   src:pykerberos pykerberos: Invalid maintainer address calendarserver-maintainers@lists.alioth.debian.org   2018-05-24
#899694 [bus|sid]   src:squeak-vm squeak-vm: Invalid maintainer address pkg-squeak-devel@lists.alioth.debian.org   2018-07-15
#899696 [bus|sid]   src:svrcore svrcore: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org   2018-06-16
#899805 [bus|sid]   src:php-imagick php-imagick: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org   2018-06-16
#899898 [bus|sid]   src:gauche gauche: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org   2018-06-11
#899952 [bus|sid]   src:pybluez pybluez: Invalid maintainer address pkg-bluetooth-maintainers@lists.alioth.debian.org   2018-06-11
#900108 [+]   src:xserver-xorg-video-geode xserver-xorg-video-geode: FTBFS with xserver 1.20   2018-07-09
#900300   src:nvidia-cuda-toolkit nvidia-cuda-toolkit: depends on openjdk-8   2018-07-10
#900399   memtest86+ memtest86+: very probably kills system controller on Lenovo Thinkpad T500 laptop   2018-07-14
#900419   src:h5py h5py: Now emitting warnings, breaking pbgenomicconsensus tests   2018-05-30
#900772 [bus|sid]   src:cakephp cakephp: depends on php-mcrypt which is no longer available in php7.2   2018-07-12
#900787 [bus|sid|u|]   src:nvidia-graphics-drivers-legacy-304xx nvidia-graphics-drivers-legacy-304xx: does not support Xorg Xserver 1.20   2018-06-04
#901327   src:tigervnc tigervnc: FTBFS: Hunk #1 FAILED   2018-06-25
#901377 []   src:skimage skimage: FTBFS and Debci failure with NumPy 1.14   2018-06-26
#901434   rdiff-backup [rdiff-backup] Unable to create backups with rdiff-backup   2018-06-13
#901539 [u]   src:gnushogi gnushogi swallows errors from make (policy 4.6)   2018-07-11
#901562 [H|u]   invesalius invesalius: Segmentation fault at startup   2018-07-11
#901627 [S|u]   src:wolfssl wolfssl: CVE-2018-12436   2018-07-13
#901749   src:mlpack mlpack: FTBFS when built with dpkg-buildpackage -A   2018-06-17
#901822 [bus||sid]   ocaml-flac ocaml-flac: FTBFS: Unbound type constructor Ogg.Stream.t   2018-07-01
#901978   phpunit-mock-object Useless in Debian (superseded by phpunit)   2018-06-20
#902004 [+]   xrdp-pulseaudio-installer /usr/sbin/xrdp-build-pulse-modules: incorrect usage of dget   2018-06-21
#902129 []   src:soapaligner soapaligner: baseline violation on x86 and FTBFS everywhere else   2018-06-30
#902130 [bus||sid]   src:ocaml-theora ocaml-theora FTBFS with ocaml-ogg 0.5.2-1   2018-07-04
#902131 [bus||sid]   src:ocaml-speex ocaml-speex FTBFS with ocaml-ogg 0.5.2-1   2018-07-12
#902132 []   src:falcon falcon: FTBFS since python-networkx version 2.1-1; fails in test suite   2018-06-22
#902133 [bus||sid]   src:ocaml-opus ocaml-opus FTBFS with ocaml-ogg 0.5.2-1   2018-07-04
#902186 [S]   phpldapadmin CVE-2018-12689   2018-06-23
#902190 [S]   vcftools vcftools: CVE-2018-11099 CVE-2018-11129 CVE-2018-11130   2018-06-23
#902256   browser-plugin-freshplayer-pepperflash Broken with the latest Firefox versions   2018-06-24
#902378   mugshot mugshot: fails to start: ImportError: No module named 'gi'   2018-06-25
#902385 [bus|sid]   blacs-pvm-test blacs-pvm-test: depends on removed package blacs-test-common   2018-07-07
#902455 []   src:ccdproc ccdproc: FTBFS in buster/sid (failing tests)   2018-06-26
#902456 [bus||sid]   src:cf-python cf-python: FTBFS in buster/sid (AttributeError: 'module' object has no attribute 'netcdftime')   2018-06-27
#902457 []   src:cupt cupt: FTBFS in buster/sid (failing tests)   2018-06-26
#902458 []   src:django-countries django-countries: FTBFS in buster/sid ("BAD" is not a valid choice)   2018-06-26
#902459 []   src:faumachine faumachine: FTBFS in buster/sid (error: 'faum_dsdt' undeclared)   2018-06-26
#902460 []   src:flask-assets flask-assets: FTBFS in buster/sid (failing tests)   2018-06-26
#902461 []   src:flask-oauthlib flask-oauthlib: FTBFS in buster/sid (failing tests)   2018-06-26
#902462 []   src:flask-restful flask-restful: FTBFS in buster/sid (failing tests)   2018-06-26
#902464 []   src:flask-silk flask-silk: FTBFS in buster/sid (failing tests)   2018-06-26
#902467 [U||u]   src:golang-github-kardianos-osext golang-github-kardianos-osext: FTBFS in buster/sid (failing tests)   2018-07-06
#902468 []   src:golang-github-mwitkow-go-conntrack golang-github-mwitkow-go-conntrack: FTBFS in buster/sid (failing tests)   2018-06-26
#902469 [bus||sid]   src:golang-gopkg-hlandau-easyconfig.v1 golang-gopkg-hlandau-easyconfig.v1: FTBFS in buster/sid (failing tests)   2018-06-27
#902470 [|H]   src:influxdb-python influxdb-python: FTBFS in buster/sid (failing tests)   2018-07-04
#902506 [bus||sid]   src:node-husl node-husl: FTBFS in buster/sid (uglifyjs: not found)   2018-06-27
#902507 [bus||sid]   src:node-multiparty node-multiparty: FTBFS in buster/sid (TypeError: mime.lookup is not a function)   2018-06-27
#902513 []   src:openturns openturns: FTBFS in buster/sid (nlopt.hpp: No such file or directory)   2018-07-04
#902517 []   src:python-ofxclient python-ofxclient: FTBFS in buster/sid (failing tests)   2018-06-27
#902519 [|P]   src:radio-beam radio-beam: FTBFS in buster/sid (failing tests)   2018-07-05
#902521 []   src:sklearn-pandas sklearn-pandas: FTBFS in buster/sid (failing tests)   2018-06-27
#902522 []   src:sorl-thumbnail sorl-thumbnail: FTBFS in buster/sid (failing tests)   2018-06-27
#902524 []   src:xemacs21 xemacs21: FTBFS in buster/sid (does not work with recent debhelper)   2018-06-27
#902525 []   src:xorg-gtest xorg-gtest: FTBFS in buster/sid (failing tests)   2018-06-27
#902637 []   src:autoradio autoradio: FTBFS in buster/sid   2018-06-28
#902638 []   src:mwic mwic: FTBFS in buster/sid (dh: unable to load addon python3)   2018-06-28
#902655   src:auto-multiple-choice auto-multiple-choice: Build-Depends on pdftk which is uninstallable   2018-07-09
#902720 [S|u]   ruby-zip CVE-2018-1000544   2018-07-02
#902721 [U|S]   ruby-json-jwt CVE-2018-1000539   2018-07-06
#902729   libmariadb3 Missing Conflicts with libmariadb2   2018-06-29
#902755   python3-imaplib2 Python 3 version broken, throws exception immediately after connecting   2018-07-07
#902759 [bus||sid]   src:python-http-parser python-http-parser FTBFS with Python 3.7   2018-06-30
#902760 []   src:python-igraph python-igraph FTBFS with ARPACK 3.6   2018-06-30
#902790 [bus|+|sid]   src:spatial4j spatial4j: Add support for JTS 1.15   2018-07-08
#902900 [U|u]   python3-celery python3-celery: python3-celery fails to install with Python 3.7   2018-07-09
#902945 [bus||H|sid|u]   src:igraph igraph: FTBFS with ARPACK 3.6   2018-07-04
#902957   src:golang-ed25519-dev golang-ed25519-dev: switch Build-Depends to golang-golang-x-crypto-dev   2018-07-03
#902958   src:obfs4proxy obfs4proxy: switch Build-Depends to golang-golang-x-crypto-dev   2018-07-03
#902959 [bus|sid]   src:pluginhook pluginhook: switch Build-Depends to golang-golang-x-crypto-dev   2018-07-03
#902990   src:python-fitsio FTBFS: bus error, alignment problems   2018-07-05
#903016 [+]   python3-libvirt python3-libvirt: import fails with current python interpreter in sid   2018-07-16
#903028 [u]   src:ejabberd-contrib ejabberd-contrib: FTBFS with ejabberd >= 18.06   2018-07-15
#903056 [bus|sid]   src:foremancli foremancli FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-07
#903059   src:slt slt FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-05
#903061   src:python-base58 python-base58 FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-14
#903062   src:git-extras git-extras FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-11
#903063 [bus|sid]   coquelicot coquelicot FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-07
#903065 [bus|sid]   dbab dbab FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-07
#903066   src:decopy decopy FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-05
#903070 [bus|sid]   src:haproxyctl haproxyctl FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-15
#903074   src:foodcritic foodcritic FTBFS: update Build-Depends: ruby-ronn -> ronn   2018-07-05
#903111   haskell-raaz haskell-raaz FTBFS in buster   2018-07-14
#903137 []   src:python-blessed FTBFS: infinite loop in the test suite   2018-07-06
#903168 [U|]   src:backupninja backupninja: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-07
#903170 []   src:doit doit: FTBFS in buster/sid (dh_installexamples: Cannot find "doc/tutorial")   2018-07-07
#903174 []   src:golang-github-google-subcommands golang-github-google-subcommands: FTBFS in buster/sid (dh_installdocs: Cannot find "README.rst")   2018-07-09
#903180 []   src:mimedefang mimedefang: FTBFS in buster/sid (dh_installdocs: Cannot find "contrib/graphdefang-0.9/README")   2018-07-07
#903183 []   src:mygpoclient mygpoclient: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-15
#903184 []   src:ohcount ohcount: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-07
#903185 []   src:openstack-doc-tools openstack-doc-tools: FTBFS in buster/sid (dh_installman: Cannot find "doc/build/man/openstack-doc-test.1")   2018-07-07
#903186 []   src:pyavm pyavm: FTBFS in buster/sid (dh_installdocs: Cannot find "README.md")   2018-07-07
#903188 []   src:python-can python-can: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-16
#903189 []   src:python-ptrace python-ptrace: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-07
#903190 []   src:ruby-sham-rack ruby-sham-rack: FTBFS in buster/sid (dh_installdocs: Cannot find "README.markdown")   2018-07-07
#903191 []   src:ruby-slack-notifier ruby-slack-notifier: FTBFS in buster/sid (dh_installdocs: Cannot find "readme.md")   2018-07-07
#903194   gnumeric gnumeric: ssconvert (go_doc_init_read: assertion 'doc->priv->imagebuf == NULL' failed)   2018-07-07
#903218 [bus|sid]   python3-opengl python3-opengl: fails to install with python3.7 installed   2018-07-14
#903225   freedv freedv FTBFS Cannot find (any matches for) "credits.txt" (tried in .)   2018-07-07
#903255 [u]   r8168-dkms r8168-dkms: After update driver no longer works   2018-07-08
#903324 []   src:adasockets adasockets: FTBFS in buster/sid (dh_installdocs: Cannot find "README.Debian")   2018-07-08
#903326 []   src:calcurse calcurse: FTBFS in buster/sid (dh_installdocs: Cannot find "NEWS")   2018-07-08
#903327 []   src:cl-usocket cl-usocket: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903329 []   src:eric eric: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903330 []   src:glogg glogg: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903338 []   src:opencryptoki opencryptoki: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903341 []   src:ruby-rubymail ruby-rubymail: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903343 []   src:voikko-fi voikko-fi: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903347   libnlopt-cxx-dev libnlopt-cxx-dev: missing dependency on libnlopt-cxx0 (= ${binary:Version})   2018-07-16
#903349 []   src:codespell codespell: FTBFS in buster/sid (dh_installdocs: Cannot find "NEWS")   2018-07-08
#903351 []   src:latexml latexml: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903352 []   src:pytools pytools: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903360 []   src:goocanvasmm-2.0 goocanvasmm-2.0: FTBFS in buster/sid (dh_installexamples: Cannot find "usr/share/doc/goocanvasmm-2.0/examples")   2018-07-08
#903362 []   src:percol percol: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-08
#903363 [bus||sid]   src:plainbox plainbox: FTBFS in buster/sid (dh_installman: Cannot find "build/sphinx/man/CHECKBOX_DATA.7")   2018-07-09
#903364 []   src:ruby-jira ruby-jira: FTBFS in buster/sid (dh_installdocs: Cannot find "README.rdoc")   2018-07-08
#903366 []   src:starpu starpu: FTBFS in buster/sid (dpkg-shlibdeps: error: cannot find library libsocl-1.2.so.0)   2018-07-09
#903380 [bus||sid]   src:libxmlada libxmlada: FTBFS with unicode-data 11   2018-07-14
#903383 [bus||sid]   src:wine-development wine-development: FTBFS with unicode-data 11   2018-07-11
#903388   python3-libcloud Failure to install with Python 3.7   2018-07-09
#903412 []   src:asterisk asterisk: FTBFS in buster/sid (dh_installdocs: Cannot find "README")   2018-07-09
#903413 []   src:debbugs debbugs: FTBFS in buster/sid (dh_installdocs: Cannot find "UPGRADE")   2018-07-09
#903448 [bus|sid]   ruby-websocket-parser, ruby-websocket ruby-websocket-parser,ruby-websocket: error when trying to install together   2018-07-10
#903453   atheme-services-contrib atheme-services-contrib: fails to upgrade from 'stretch' - trying to overwrite /usr/share/atheme/help/contrib/access   2018-07-10
#903519   src:backblaze-b2 backblaze-b2 FTBFS with Python 3.7 as supported version   2018-07-10
#903522   python3-django-q python3-django-q fails to install with Python 3.7 as supported version   2018-07-10
#903523 []   src:jaraco.itertools jaraco.itertools FTBFS with Python 3.7 as supported version   2018-07-10
#903524 [bus||sid]   src:manuel manuel FTBFS with Python 3.7 as supported version   2018-07-10
#903525   python3-dropbox python3-dropbox fails to install with Python 3.7 as supported version   2018-07-10
#903526   python3-jira python3-jira fails to install with Python 3.7 as supported version   2018-07-10
#903527   python3-motor python3-motor fails to install with Python 3.7 as suported version   2018-07-10
#903528 [bus|sid]   python3-seqdiag python3-seqdiag fails to install with Python 3.7 as supported version   2018-07-14
#903529   python3-ws4py python3-ws4py fails to install with Python 3.7 as supported version   2018-07-10
#903531 []   src:python-ruffus python-ruffus FTBFS with Python 3.7 as supported version   2018-07-11
#903533 []   src:yapf yapf FTBFS with Python 3.7 as supported version   2018-07-12
#903607 []   src:pjproject pjproject: FTBFS due to d-devlibdeps errors   2018-07-11
#903627 []   ocrmypdf ocrmypdf: contains workaround for old version of python3-ruffus which should not be used with current python3-ruffus   2018-07-13
#903629 [+]   php-sabredav php-sabredav: FTBFS in unstable   2018-07-12
#903630   ejabberd erlang-p1-xmpp 1.2.2 breaks ejabberd 18.04   2018-07-12
#903717   eric eric: Crash when python3-distutils is not installed   2018-07-13
#903784 [u]   python3-pycsw python3-pycsw: fails to install: SyntaxError   2018-07-15
#903787 [+|S|u]   src:znc znc: CVE-2018-14055: privilege escalation to admin permission (injection of rogue values in znc.conf)   2018-07-15
#903788 [+|S|u]   src:znc znc: CVE-2018-14056: path traversal flaw   2018-07-15
#903793   libgmap1-dev libgmap1-dev: broken symlink: /usr/lib/x86_64-linux-gnu/libgmap.so -> libgmap.so.1.0.0   2018-07-14
#903801   python-pika, python-pika-doc python-pika,python-pika-doc: both ship /usr/share/doc/python-pika/README.rst   2018-07-15
#903803   puredata-gui puredata-gui: missing Breaks+Replaces: puredata-core (<< 0.48.1-6)   2018-07-15
#903826   python3-pycuda python3-pycuda: fails to install with python 3.7 as a supported python version   2018-07-15
#903860 []   python3-stem python3-stem: File "/usr/lib/python3/dist-packages/stem/util/test/test_tools.py", line 151 / self.method.async = self / ^ /SyntaxError: invalid syntax   2018-07-15
#903867 []   src:cod-tools cod-tools: FTBFS when built with dpkg-buildpackage -A   2018-07-15
#903868 []   src:heat heat: FTBFS in buster/sid (dh_installman: Cannot find "doc/build/man/heat-api.1")   2018-07-15

Generated in 1.282 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and not (bugs.source in (select source from key_packages)) 
AND (severity >= 'serious')
order by id asc